 DELETE FROM T_OPEN_APISERVICE WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APISERVICE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdisablerid,fdisabledate,fmessagetype,fbizobject,fappid,fstatus,furlformat,furl,fhttpmethod,fcontenttype,freqtype,freptype,fapiservicetype,foperation,fcustommethod,fmasterid,fplugin,fallowguest,fisksql,fselectparam,ffilterparam,fmustparam,fversion,fcustomsort,forder_by_hide,fsaveoperation,fisfailcontinue,isfailcontinue,fisdyobjresult,fcu_limit_tac,faddedinfo,faddedinfo_tag,fisvid,fclassname,fmethodname,fnamespace,fapideftype,finputparam,foutputparam)
 VALUES(1373798090150045696,'hrPersonVerifyNotify',1,{ts'2022-03-11 11:19:06'},1,{ts'2022-03-16 19:21:05'},'1',0,null,null,' ','15NPDX/GJFOO','C','/app/hrcs/hrPersonVerifyNotify',null,'1','0',0,0,'2',' ',' ',1373798090150045696,'[{"FPK":"","Type":0,"Description":"kd.hr.hrcs.webapi.econtract.FaceAuthNotifyApiPlugin","RowKey":0,"ClassName":"kd.hr.hrcs.webapi.econtract.FaceAuthNotifyApiPlugin","DisplayName":"kd.hr.hrcs.webapi.econtract.FaceAuthNotifyApiPlugin","Enabled":true,"BizAppId":"","Inherit":false}]','1','0','name,createorg,modifytime',' ',' ',' ',0,' ',null,'1','1','0',0,' ',null,' ',' ',' ',' ','0',' ',' ');
 DELETE FROM T_OPEN_APISERVICE WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APISERVICE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fdisablerid,fdisabledate,fmessagetype,fbizobject,fappid,fstatus,furlformat,furl,fhttpmethod,fcontenttype,freqtype,freptype,fapiservicetype,foperation,fcustommethod,fmasterid,fplugin,fallowguest,fisksql,fselectparam,ffilterparam,fmustparam,fversion,fcustomsort,forder_by_hide,fsaveoperation,fisfailcontinue,isfailcontinue,fisdyobjresult,fcu_limit_tac,faddedinfo,faddedinfo_tag,fisvid,fclassname,fmethodname,fnamespace,fapideftype,finputparam,foutputparam)
 VALUES(1387586044043573248,'hrHandsignNotify',1,{ts'2022-03-30 12:00:03'},1,{ts'2022-03-30 12:05:46'},'1',0,null,null,' ','15NPDX/GJFOO','C','/app/hrcs/hrHandsignNotify',null,'1','0',0,0,'2',' ',' ',1387586044043573248,'[{"FPK":"","Type":0,"Description":"电子合同手签回调接口","RowKey":0,"ClassName":"kd.hr.hrcs.webapi.econtract.HandSignNotifyApiPlugin","DisplayName":"HandSignNotifyApiPlugin","Enabled":true,"BizAppId":"","Inherit":false}]','1','0','name,createorg,modifytime',' ',' ',' ',0,' ',null,'1','1','0',0,' ',null,' ',' ',' ',' ','0',' ',' ');
 DELETE FROM T_OPEN_APISERVICE_L WHERE FPKID='2=QQ95TYF5K/';
 INSERT INTO T_OPEN_APISERVICE_L(fpkid,fid,flocaleid,fdiscription,fname)
 VALUES('2=QQ95TYF5K/',1373798090150045696,'zh_CN','使用法大大的v3进行实名认证异步回调接口','实名认证结果异步通知');
 DELETE FROM T_OPEN_APISERVICE_L WHERE FPKID='2=QQ95TYF5K0';
 INSERT INTO T_OPEN_APISERVICE_L(fpkid,fid,flocaleid,fdiscription,fname)
 VALUES('2=QQ95TYF5K0',1373798090150045696,'zh_TW','使用法大大的v3進行實名認證異步回調接口','實名認證結果異步通知');
 DELETE FROM T_OPEN_APISERVICE_L WHERE FPKID='2BESGRMNI5CU';
 INSERT INTO T_OPEN_APISERVICE_L(fpkid,fid,flocaleid,fdiscription,fname)
 VALUES('2BESGRMNI5CU',1387586044043573248,'zh_CN','电子合同手签签署结果异步通知','签署结果异步通知');
 DELETE FROM T_OPEN_APISERVICE_L WHERE FPKID='2BESGRMNI5CV';
 INSERT INTO T_OPEN_APISERVICE_L(fpkid,fid,flocaleid,fdiscription,fname)
 VALUES('2BESGRMNI5CV',1387586044043573248,'zh_TW','電子合同手簽簽署結果異步通知','簽署結果異步通知');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1373798090200477698,1373798090150045696,1,'kdAppId','String','1',' ','客户号');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1373798090200477699,1373798090150045696,2,'nonce','String','1',' ','随机数 32位');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1373798090200477700,1373798090150045696,3,'signType','String','1','AES','加密类型	AES');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1373798090200477701,1373798090150045696,4,'sign','String','1',' ','签名数据');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1387586044177797122,1387586044043573248,1,'kdAppId','String','1',' ','客户号');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1387586044177797123,1387586044043573248,2,'nonce','String','1',' ','随机数 32位');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1387586044177797124,1387586044043573248,3,'signType','String','1','AES','加密类型	AES');
 DELETE FROM T_OPEN_APIQUERYPARAMENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIQUERYPARAMENTRY(fentryid,fid,fseq,furlparamname,furlparamtype,furlparammust,furlparamexample,furlparamdes)
 VALUES(1387586044177797125,1387586044043573248,4,'sign','String','1',' ','签名数据');
 DELETE FROM T_OPEN_APIRESPENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIRESPENTRY(fentryid,fid,fseq,frespparamname,frespparamtype,frespparammust,frespexample,frespdes,fparententryid,frespobjpropname,fresp_level,fis_resp_custom,fresp_data_model,fis_resp_mul_value)
 VALUES(1373795737489534976,1373798090150045696,1,'code','int','1',' ',' ',0,' ',' ','0',' ','0');
 DELETE FROM T_OPEN_APIRESPENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIRESPENTRY(fentryid,fid,fseq,frespparamname,frespparamtype,frespparammust,frespexample,frespdes,fparententryid,frespobjpropname,fresp_level,fis_resp_custom,fresp_data_model,fis_resp_mul_value)
 VALUES(1373796132970358784,1373798090150045696,2,'msg','String','0',' ',' ',0,' ',' ','0',' ','0');
 DELETE FROM T_OPEN_APIRESPENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIRESPENTRY(fentryid,fid,fseq,frespparamname,frespparamtype,frespparammust,frespexample,frespdes,fparententryid,frespobjpropname,fresp_level,fis_resp_custom,fresp_data_model,fis_resp_mul_value)
 VALUES(1373796215271092224,1373798090150045696,3,'data','Object','0',' ',' ',0,' ',' ','0',' ','0');
 DELETE FROM T_OPEN_APIRESPENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIRESPENTRY(fentryid,fid,fseq,frespparamname,frespparamtype,frespparammust,frespexample,frespdes,fparententryid,frespobjpropname,fresp_level,fis_resp_custom,fresp_data_model,fis_resp_mul_value)
 VALUES(1387585500621158400,1387586044043573248,1,'code','int','1',' ',' ',0,' ',' ','0',' ','0');
 DELETE FROM T_OPEN_APIRESPENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIRESPENTRY(fentryid,fid,fseq,frespparamname,frespparamtype,frespparammust,frespexample,frespdes,fparententryid,frespobjpropname,fresp_level,fis_resp_custom,fresp_data_model,fis_resp_mul_value)
 VALUES(1387585502382772224,1387586044043573248,2,'msg','String','0',' ',' ',0,' ',' ','0',' ','0');
 DELETE FROM T_OPEN_APIRESPENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIRESPENTRY(fentryid,fid,fseq,frespparamname,frespparamtype,frespparammust,frespexample,frespdes,fparententryid,frespobjpropname,fresp_level,fis_resp_custom,fresp_data_model,fis_resp_mul_value)
 VALUES(1387585509336922112,1387586044043573248,3,'data','Object','0',' ',' ',0,' ',' ','0',' ','0');
 DELETE FROM T_OPEN_APIHEADERENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIHEADERENTRY(fentryid,fid,fseq,fheadername,fheadervalue,fheaderdes)
 VALUES(1377658287243259904,1373798090150045696,1,'Content-Type','application/json','内容格式');
 DELETE FROM T_OPEN_APIHEADERENTRY WHERE fid=1373798090150045696;
 INSERT INTO T_OPEN_APIHEADERENTRY(fentryid,fid,fseq,fheadername,fheadervalue,fheaderdes)
 VALUES(1377658287243259905,1373798090150045696,2,'accesstoken','获取的accesstoken值','请求令牌');
 DELETE FROM T_OPEN_APIHEADERENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIHEADERENTRY(fentryid,fid,fseq,fheadername,fheadervalue,fheaderdes)
 VALUES(1387586044177790976,1387586044043573248,1,'Content-Type','application/json','内容格式');
 DELETE FROM T_OPEN_APIHEADERENTRY WHERE fid=1387586044043573248;
 INSERT INTO T_OPEN_APIHEADERENTRY(fentryid,fid,fseq,fheadername,fheadervalue,fheaderdes)
 VALUES(1387586044177790977,1387586044043573248,2,'accesstoken','获取的accesstoken值','请求令牌');
 